Viber

Søger du et bestemt program? Mangler du et alternativ til dit Windowsprogram? Program-spørgsmål kan stilles her.
Rinus
Indlæg: 156
Tilmeldt: 23. okt 2007, 20:15
Geografisk sted: Horsens

Viber

Indlæg af Rinus »

Hej når jeg downloader viber fra hjemmesiden med gdebi får jeg følgende fejl meddelse:
Fejl: afhængighed kan ikke opfyldes; libssl 1.0.0
Er der noget jeg kan gøre?
Klaus Rasmussen
Admin
Indlæg: 5538
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Viber

Indlæg af Klaus Rasmussen »

Hent program:

Kode: Vælg alt

wget -O ~/viber.deb http://download.cdn.viber.com/cdn/desktop/Linux/viber.deb

Installér:

Kode: Vælg alt

sudo dpkg -i viber.deb

Fungerer i hvert fald på 18.04.
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q
Rinus
Indlæg: 156
Tilmeldt: 23. okt 2007, 20:15
Geografisk sted: Horsens

Re: Viber

Indlæg af Rinus »

nu er den down loadet. mange tak. mangler nu kun at forbinde.